recovery:
  state:
    round: 795
    hash: "22a5427ce7576dd0e6bdb8cc33d23cdf056cad23ecc5fc585053e05cb6b0fafd5786d6ba60a445aef9f496e5a9fcbea5"
    timestamp: "2025-11-20T18:16:00.229789Z"
  bootstrap: null
  package: null
  stream: null
